/*     170761 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__170761__ {max-width:1700px;margin:0 auto}
.pm-slide_wide__170761__ a {display:block;position:relative;border:none}
.pm-slide_wide__170761__ a img {border:none}
.pm-slide_wide__170761__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__170761__ .item {position:relative}
.pm-slide_wide__170761__ .item img {vertical-align:top}
.pm-slide_wide__170761__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__170761__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__170761__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__170761__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__170761__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff;text-shadow:1px 1px 0 rgba(0, 0, 0, .3)}
.pm-slide_wide__170761__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__170761__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__170761__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__170761__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__170761__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__170761__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__170761__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__170761__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__170761__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 5px;
	background:#e9e4ea;border-radius:30px;box-shadow:inset 1px 1px 1px 0 rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.pm-slide_wide__170761__ .owl-dots .owl-dot.active span,
.pm-slide_wide__170761__ .owl-dots .owl-dot:hover span {background:#0b5398}

.pm-slide_wide__170761__.empty__170761__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__170761__.build_edit_mode .item {display:none}
.pm-slide_wide__170761__.build_edit_mode .item img {width:100%}
.pm-slide_wide__170761__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.pm-slide_wide__170761__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_wide__170761__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__170761__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__170761__ .owl-nav .owl-next {right:10px}

	.pm-slide_wide__170761__ .owl-dots {padding:20px}
	.pm-slide_wide__170761__ .owl-dots .owl-dot span {margin:0 8px}
}

/*     170776 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__170776__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__170776__ a {display:block;position:relative;border:none}
.pm-slide_wide__170776__ a img {border:none}
.pm-slide_wide__170776__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__170776__ .item {position:relative}
.pm-slide_wide__170776__ .item img {vertical-align:top}
.pm-slide_wide__170776__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__170776__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__170776__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__170776__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__170776__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff;text-shadow:1px 1px 0 rgba(0, 0, 0, .3)}
.pm-slide_wide__170776__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__170776__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__170776__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__170776__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__170776__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__170776__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__170776__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__170776__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__170776__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 5px;
	background:#e9e4ea;border-radius:30px;box-shadow:inset 1px 1px 1px 0 rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.pm-slide_wide__170776__ .owl-dots .owl-dot.active span,
.pm-slide_wide__170776__ .owl-dots .owl-dot:hover span {background:#e0008c}

.pm-slide_wide__170776__.empty__170776__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__170776__.build_edit_mode .item {display:none}
.pm-slide_wide__170776__.build_edit_mode .item img {width:100%}
.pm-slide_wide__170776__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.pm-slide_wide__170776__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_wide__170776__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__170776__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__170776__ .owl-nav .owl-next {right:10px}

	.pm-slide_wide__170776__ .owl-dots {padding:20px}
	.pm-slide_wide__170776__ .owl-dots .owl-dot span {margin:0 8px}
}

/*     170693 : 롤 오버 모션 박스      */
@font-face {
    font-family: 'WandohopeB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/WandohopeB.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img_ratio__170693__ {overflow:hidden;height:150px}
.img_ratio__170693__ * {box-sizing:border-box}
.img_ratio__170693__ .img_inner {position:relative;top:0;background:#dddddd;transition:all .5s ease-in-out}
.img_ratio__170693__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__170693__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__170693__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__170693__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__170693__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__170693__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__170693__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__170693__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__170693__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #000000;font-size:13px;color:#000000;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__170693__ .cont_box.over_box {display:none}
.img_ratio__170693__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__170693__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__170693__ {height:200px}
	.img_ratio__170693__ .cont_box .box_inner {height:200px}
	.img_ratio__170693__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__170693__ {height:250px}
	.img_ratio__170693__ .img_inner:hover {top:-250px}
	.img_ratio__170693__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__170693__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__170693__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__170693__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__170693__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__170693__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__170693__ .cont_box.over_box {display:table}
	.img_ratio__170693__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     170694 : 롤 오버 모션 박스      */
.img_ratio__170694__ {overflow:hidden;height:150px}
.img_ratio__170694__ * {box-sizing:border-box}
.img_ratio__170694__ .img_inner {position:relative;top:0;background:#e2d6d9/*#6d80b1*/;transition:all .5s ease-in-out}
.img_ratio__170694__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__170694__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__170694__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__170694__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__170694__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__170694__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__170694__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__170694__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__170694__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #000000;font-size:13px;color:#000000;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__170694__ .cont_box.over_box {display:none}
.img_ratio__170694__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__170694__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__170694__ {height:200px}
	.img_ratio__170694__ .cont_box .box_inner {height:200px}
	.img_ratio__170694__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__170694__ {height:250px}
	.img_ratio__170694__ .img_inner:hover {top:-250px}
	.img_ratio__170694__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__170694__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__170694__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__170694__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__170694__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__170694__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__170694__ .cont_box.over_box {display:table}
	.img_ratio__170694__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     170695 : 롤 오버 모션 박스      */
.img_ratio__170695__ {overflow:hidden;height:150px}
.img_ratio__170695__ * {box-sizing:border-box}
.img_ratio__170695__ .img_inner {position:relative;top:0;background:#f4ded4/*#e8b844*/;transition:all .5s ease-in-out}
.img_ratio__170695__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__170695__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__170695__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__170695__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__170695__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__170695__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__170695__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__170695__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__170695__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #000000;font-size:13px;color:#000000;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__170695__ .cont_box.over_box {display:none}
.img_ratio__170695__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__170695__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__170695__ {height:200px}
	.img_ratio__170695__ .cont_box .box_inner {height:200px}
	.img_ratio__170695__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__170695__ {height:250px}
	.img_ratio__170695__ .img_inner:hover {top:-250px}
	.img_ratio__170695__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__170695__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__170695__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__170695__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__170695__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__170695__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__170695__ .cont_box.over_box {display:table}
	.img_ratio__170695__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     170696 : 롤 오버 모션 박스      */
.img_ratio__170696__ {overflow:hidden;height:150px}
.img_ratio__170696__ * {box-sizing:border-box}
.img_ratio__170696__ .img_inner {position:relative;top:0;background:#dddddd;transition:all .5s ease-in-out}
.img_ratio__170696__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__170696__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__170696__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__170696__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__170696__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__170696__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__170696__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__170696__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__170696__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #000000;font-size:13px;color:#000000;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__170696__ .cont_box.over_box {display:none}
.img_ratio__170696__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__170696__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__170696__ {height:200px}
	.img_ratio__170696__ .cont_box .box_inner {height:200px}
	.img_ratio__170696__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__170696__ {height:250px}
	.img_ratio__170696__ .img_inner:hover {top:-250px}
	.img_ratio__170696__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__170696__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__170696__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__170696__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__170696__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__170696__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__170696__ .cont_box.over_box {display:table}
	.img_ratio__170696__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

